# Uses of Interface
org.apache.velocity.runtime.resource.ResourceCache

Packages that use ResourceCache
Package
Description
org.apache.velocity.runtime.resource

## Uses of ResourceCache in org.apache.velocity.runtime.resource

Classes in org.apache.velocity.runtime.resource that implement ResourceCache
Modifier and Type
Class
Description
`class`
`ResourceCacheImpl`
Default implementation of the resource cache for the default ResourceManager.
Fields in org.apache.velocity.runtime.resource declared as ResourceCache
Modifier and Type
Field
Description
`protected ResourceCache`
ResourceManagerImpl.`globalCache`
Object implementing ResourceCache to be our resource manager's Resource cache.